
#include "node.h"


static Napi::Object Init(Napi::Env env, Napi::Object exports)
{
#ifdef RELEASE_VERSION
	exports.Set("__release__", Napi::String::New(env, RELEASE_VERSION));
#endif

	InitMatAPI(env, exports);
	InitVideoCaptureAPI(env, exports);
	InitUtilAPI(env, exports);
	return exports;
}
NODE_API_MODULE(addon, Init);